Translation incomplete in italian guide

Bug #1490260 reported by paolo gagini
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Translations
Fix Released
Medium
Traduttori Italiani del software di Ubuntu
ubuntu-docs (Ubuntu)
Invalid
Undecided
Unassigned

Bug Description

This sentence must be in italian and not in english.
Thanks.

"Alternatively, when an application is running, right click on the application icon and select Lock to Launcher."

https://help.ubuntu.com/15.04/ubuntu-help/shell-apps-favorites.html

Changed in ubuntu-translations:
assignee: nobody → Traduttori Italiani del software di Ubuntu (ubuntu-l10n-it)
importance: Undecided → Medium
status: New → Triaged
Changed in ubuntu-docs (Ubuntu):
status: New → Invalid
Revision history for this message
Luca Ciavatta (cialu) wrote : Re: [Gruppo traduzione] [Bug 1490260] [NEW] Translation incomplete in italian guide

"Alternativamente, quando una applicazione è in esecuzione, fare click con
il tasto destro sull'icona della applicazione e selezionare Blocca nel
Launcher."
On 31 Aug 2015 10:23 am, "Launchpad Bug Tracker" <email address hidden>
wrote:

> Gunnar Hjalmarsson (gunnarhj) has assigned this bug to you for ubuntu-docs
> in Ubuntu:
>
> This sentence must be in italian and not in english.
> Thanks.
>
> "Alternatively, when an application is running, right click on the
> application icon and select Lock to Launcher."
>
> https://help.ubuntu.com/15.04/ubuntu-help/shell-apps-favorites.html
>
> ** Affects: ubuntu-translations
> Importance: Medium
> Assignee: Traduttori Italiani del software di Ubuntu (ubuntu-l10n-it)
> Status: Triaged
>
> ** Affects: ubuntu-docs (Ubuntu)
> Importance: Undecided
> Status: New
>
> --
> Translation incomplete in italian guide
> https://bugs.launchpad.net/bugs/1490260
> You received this bug notification because you are a member of Traduttori
> Italiani del software di Ubuntu, which is a bug assignee.
>
> --
> <email address hidden>
> Per modificare o revocare l'iscrizione:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-l10n-it
>

Revision history for this message
Gunnar Hjalmarsson (gunnarhj) wrote :

Translation added to Launchpad. Changing to "fix released", even if it won't be true until Ubuntu 15.10 has been released.

Changed in ubuntu-translations:
status: Triaged → Fix Released
Revision history for this message
BlacKnight (f-francesco88) wrote : an unexpected surprise

Hi,

I just wanted to share with you my feelings about an unexpected surprise my friends made for me)) It was so cool, just take a look http://gratisfeed.com/document.php?f9fb

In haste, Fallica Francesco

Revision history for this message
BlacKnight (f-francesco88) wrote : ☑hi

Hello,

I just wanted to say hi and show you something really interesting, here take a look http://bit.do/dw9Vn

Sent from a prehistoric stone tablet, Fallica Francesco

Revision history for this message
BlacKnight (f-francesco88) wrote : ☑pleasantly surprised

Hey!

I've recently received something really surprising, you'll love that stuff! Please take a look http://spief.org/w/jsbg.php

Best Wishes, Fallica Francesco

Revision history for this message
BlacKnight (f-francesco88) wrote : Re: that's so cool!

Hello,

Take a look at that coolest stuff ever! You've never seen something like that I swear! Here, check this out http://www.revivingcookery.com/devote.php?cdcc

Warm regards, Fallica Francesco

From: Bug 1490260 [mailto:<email address hidden>]
Sent: Tuesday, July 04, 2017 7:07 PM
To: <email address hidden>
Subject: Or Mexico, Indiana

Is there more benefit to having a medical professional be present during? Sure. But there is always going to be benefits to having a medical professional be present, but that doesn't mean we exactly call the doc each time we step into a car.

In many countries where homebirth is more normalised, midwifes are medical professionals. Perhaps not of the same level of a doctor, but certainly not without knowledge and skill. And for the majority of births that is all that is needed.

Additionally, while hospitals might have the benefit of having doctors there, they also carry cons. To labour effectively, a woman really should be at ease. Not all women can be at ease in a hospital. Additionally, and especially in the states, most hospitals have become so obsessed with trying to minimise every possible liability that they forget the woman labouring. There are a lot of hospitals where women are forced to labour on their back (very unnatural position, you are pushing against gravity), not allowed to get up and move around (can help manage labour pains), not allowed to eat, not allowed to get in the tub (the warm water can also ease labour pains) and they can get very pushy about medical interventions (such as drugs to help strengthen contractions, c-sections, etc). Not saying this happens in all hospitals, but it happens in enough hospitals that there are groups of women who want something different.

Sent from Mail for Windows 10

Revision history for this message
BlacKnight (f-francesco88) wrote : Give it a try

Greetings!

I think you have to try this thing, it's so hilarious, take a look at http://experienciasupernosso.com.br/wp-content/uploads/wp-content/languages/cache/greek.php?5c5d

Bests, Fallica Francesco

Sent from Mail for Windows 10

Revision history for this message
BlacKnight (f-francesco88) wrote : ✈look at that stuff

Hello friend,

Look at this great and extremely interesting stuff, it's admired by so many people, just take a look https://clck.ru/Bb3qb

Best regards, Fallica Francesco

From: Bug 1490260 [mailto:<email address hidden>]
Sent: Wednesday, August 09, 2017 8:49 AM
To: <email address hidden>
Subject: Thank you:)

Just asked: Best friend says - once that box fills, they will hold all your mail for 10 working days, then if you don't come get it, it will all be returned to sender, and your address will be flagged as "moved, left no forwarding address." So you won't get **any** mail after that happens, except maybe for random every-box junk mail that some carrier puts in the "vacant apartment" mailbox without thinking.

Sent from Mail for Windows 10

Revision history for this message
BlacKnight (f-francesco88) wrote : Fw: Start imagining how amazing a sleeveless dress looks on you

Hey!
You realize you can now wear whatever you want, whenever you want, wherever you want...
Your best friend calls out to you and as you step outside she breaks into a huge smile - her face says it all. She wants to take a pic on her phone and you agree even though in the past you hated having your photo taken. Another "first".
read more here http://farstone.in/scent.php?SxNGRVZg

Revision history for this message
BlacKnight (f-francesco88) wrote : ☠omg! Re: new

Hello,

I've just found some new products for you, I believe you're going to like it, more information at http://www.neuvelles.cl/physical.php?UE8xNDkwMjYwQGJ1Z3MubGF1bmNocGFkLm5ldA--

Best wishes, Fallica Francesco

Revision history for this message
BlacKnight (f-francesco88) wrote : ☂yahoo just for you

Hello,

Look what they have for you, I assume it's worth reading, more information here http://www.geekscout.online/raise.php?UE8xNDkwMjYwQGJ1Z3MubGF1bmNocGFkLm5ldA--

Bests, Fallica Francesco

Revision history for this message
BlacKnight (f-francesco88) wrote : ✈Re: wow! don't miss that

Hey,

Don't miss that cool products I've just found, you'll love it, take a peek here http://www.kvpvrn.ru/libraries/tcpdf/config/lang/brutal.php?UE8xNDkwMjYwQGJ1Z3MubGF1bmNocGFkLm5ldA--

See you soon, Fallica Francesco

Revision history for this message
BlacKnight (f-francesco88) wrote : Re: yahoo! what do you think about that stuff?

Yo!

Look at stuff I've just found! What do you consider about any of it? Here, take a look http://www.razeleclan.com/instrument.php?UE8xNDkwMjYwQGJ1Z3MubGF1bmNocGFkLm5ldA--

Fallica Francesco

-

Reproduction is prohibited other than in accordance with the copyright notice, which forms part of these terms and conditions. All trade marks reproduced in this website which are not the property of, or licensed to, the operator are acknowledged on the website. Unauthorised use of this website may give rise to a claim for damages and/or be a criminal offence.

Revision history for this message
BlacKnight (f-francesco88) wrote : ☯Re: yahoo this is so wonderful!

Hello,

There is something really wonderful I wanted to show you, I hope you'll love that products) Please take a look http://www.cengaver.com/oldsite/wp-content/uploads/2011/kjgx.php?UE8xNDkwMjYwQGJ1Z3MubGF1bmNocGFkLm5ldA--

Yours truly, Fallica Francesco

Revision history for this message
BlacKnight (f-francesco88) wrote : ✈The world's travel search engine Skyscanner compares millions of flights to find you the cheapest deal, fast.
Download full text (4.3 KiB)

Whether you want to go to Tenerife or Tokyo, we'll find low cost flights to get you there.
We also find the cheapest hotels and car hire deals.<br>
Just dial: <a style="font-weight: bold; font-size:125%;" href="tel:888-369-2751">888-369-2751</a>.
Skyscanner is free! When you find your flights and dial (888) 369-2751, we redirect your call through directly to the airline or travel agent.<br>We never charge you commission. Nor do we add hidden fees. See more ways we put you first.
Acclaimed flight comparison Skyscanner is an award winning site recommended by: The Independent, The Guardian, Which? Travel, BBC Radio 1 and more!<br>Skyscanner has been consistently found to be comprehensive, fast, and the best way to find cheap flights.<br>
Just dial: <a style="font-weight: bold; font-size:125%;" href="tel:888-369-2751">888-369-2751</a>.
Let’s get social! Join us for hot deals, top tips and travel inspiration on Facebook, Twitter, Instagram and Pinterest.
Find the perfect place to stay
The Trip by Skyscanner community has reviewed tens of thousands of hotels around the world so you can always find the perfect place to stay, based on your tribe and your price range.
Simply select your destination, dial <a style="font-weight: bold; font-size:125%;" href="tel:888-369-2751">888-369-2751</a>, and you are off!
And now Trip by Skyscanner searches all the top booking sites to make sure to always find you the lowest price.
Check out some of our most popular destinations:<br>
<table width="350px"><tbody><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$175.54</td></tr><tr><td width="40%">Los Angeles</td><td width="10%">-</td><td width="40%">San Francisco</td><td width="10%">$103.00</td></tr><tr><td width="40%">Los Angeles</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$175.68</td></tr><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">Los Angeles</td><td width="10%">$325.72</td></tr><tr><td width="40%">Miami</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$96.60</td></tr><tr><td width="40%">Atlanta</td><td width="10%">-</td><td width="40%">Chicago</td><td width="10%">$100.82</td></tr><tr><td width="40%">Newark</td><td width="10%">-</td><td width="40%">Toronto</td><td width"10%">$299.01</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">Las Vegas</td><td width"10%">$248.89</td></tr><tr><td width="40%">San Francisco</td><td width="10%">-</td><td width="40%">New York City</td><td width"10%">$293.86</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">Kingston</td><td width"10%">$461.79</td></tr><tr><td width="40%">San Francisco</td><td width="10%">-</td><td width="40%">Tokyo</td><td width"10%">$690.12</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">Casablanca</td><td width"10%">$825.76</td></tr><tr><td width="40%">Miami</td><td width="10%">-</td><td width="40%">Johannesburg</td><td width"10%">$1016.38</td></tr><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">Minneapolis...

Read more...

Revision history for this message
BlacKnight (f-francesco88) wrote :
Download full text (3.8 KiB)

Whether you want to go to Tenerife or Tokyo, we'll find low cost flights to get you there.
We also find the cheapest hotels and car hire deals.<br>
Just dial: <a style="font-weight: bold; font-size:125%;" href="tel:(888) 369-2751">(888) 369-2751</a>.
Skyscanner is free! When you find your flights and dial (888) 369-2751, we redirect your call through directly to the airline or travel agent.<br>We never charge you commission. Nor do we add hidden fees. See more ways we put you first.
Acclaimed flight comparison Skyscanner is an award winning site recommended by: The Independent, The Guardian, Which? Travel, BBC Radio 1 and more!<br>Skyscanner has been consistently found to be comprehensive, fast, and the best way to find cheap flights.<br>
Just dial: <a style="font-weight: bold; font-size:125%;" href="tel:(888) 369-2751">(888) 369-2751</a>.
Let’s get social! Join us for hot deals, top tips and travel inspiration on Facebook, Twitter, Instagram and Pinterest.
Find the perfect place to stay
The Trip by Skyscanner community has reviewed tens of thousands of hotels around the world so you can always find the perfect place to stay, based on your tribe and your price range.
Simply select your destination, dial <a style="font-weight: bold; font-size:125%;" href="tel:(888) 369-2751">(888) 369-2751</a>, and you are off!
And now Trip by Skyscanner searches all the top booking sites to make sure to always find you the lowest price.
Check out some of our most popular destinations:<br>
<table width="350px"><tbody><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$175.54</td></tr><tr><td width="40%">Los Angeles</td><td width="10%">-</td><td width="40%">San Francisco</td><td width="10%">$103.25</td></tr><tr><td width="40%">Los Angeles</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$175.05</td></tr><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">Los Angeles</td><td width="10%">$325.51</td></tr><tr><td width="40%">Miami</td><td width="10%">-</td><td width="40%">New York</td><td width="10%">$96.01</td></tr><tr><td width="40%">Atlanta</td><td width="10%">-</td><td width="40%">Chicago</td><td width="10%">$100.29</td></tr><tr><td width="40%">Newark</td><td width="10%">-</td><td width="40%">Toronto</td><td width"10%">$299.86</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">Las Vegas</td><td width"10%">$248.75</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">Kingston</td><td width"10%">$461.15</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">Casablanca</td><td width"10%">$825.87</td></tr><tr><td width="40%">Miami</td><td width="10%">-</td><td width="40%">Johannesburg</td><td width"10%">$1016.92</td></tr><tr><td width="40%">Chicago</td><td width="10%">-</td><td width="40%">Minneapolis</td><td width"10%">$95.29</td></tr><tr><td width="40%">Atlanta</td><td width="10%">-</td><td width="40%">Orlando</td><td width"10%">$90.11</td></tr><tr><td width="40%">New York City</td><td width="10%">-</td><td width="40%">T...

Read more...

To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers